
html, body {
	font-family: "Gill Sans", "Gill Sans MT Pro", Calibri, sans-serif;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}

#nav > a {
	display:none;
}

* {margin: 0; padding: 0;}

#nav {
	margin: 0 auto;
	text-align: center;
	position: relative;
}

nav li{
	display: inline-block;
	padding: 80px 70px 40px 0;
 
}

li a {
	color: #000;
    text-decoration: none;
}

li a:hover {
	text-decoration: line-through;
}

nav li:nth-child(5) {
	padding-left: 150px;
}

nav li:nth-child(8) {
	padding-right: 0;
}

#nav li ul {
	display: none;
	position: absolute;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#nav li:not( :first-child ):hover ul {
	left: -211px;
}

#nav li ul li {
	display: list-item;
}

#nav li ul a {
	border-bottom: 1px solid rgb(128, 130, 133);
	padding-bottom: 5px;
}

#nav span:after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
    border-bottom: none;
    border-top-color: #000;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative;
    right: -0.313em;
}

#nav li ul li {
	padding: 10px 40px 0 0;
}

.logo {
	background: url(../images/mmt1.png) 50% 0 no-repeat;
	background-size: 90px 69px;
	width: 90px;
	height: 69px;
	position: absolute;
	top: 45px;
	left: 50%;
}

#page1 {
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 1200px; 
}

#show-hidden-menu h2{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	border: 1px solid #808285;
	background-color: #fff;
	padding: 10px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 0;
	cursor: pointer;
}

.artists {
	text-align: center;
	list-style: none;
	padding: 10px 0;
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #808285;
	border-right: 1px solid #808285;
	border-bottom: 1px solid #808285;
}

.artists li {
	padding-bottom: 5px;
}

.content img{
	float: left;
	padding-right: 10px;
}

.content h3 {
	text-align: left;
}

.content p {
	text-align: justify;
	padding-right: 30px;
}

.button {
  font-size: 18px;
  color: #000;
  cursor: pointer;
  transition: all 0.3s ease-out;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 200px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #d5d5d5;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  position: absolute;
  top: 10px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: 300;
  text-decoration: none;
  color: #000;
}
.popup .close:hover {
  color: #808285;
}
.popup .content {
  max-height: 50%;
  overflow: auto;
}


h2 {
	font-size: 38px;
	color: #fff;
	background-color: #000;
	padding: 10px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 50px;
}

h3 {
	color:#808285;
	font-size:16px;
	padding-bottom: 10px;
}

p{
	font-size:16px;
}

.contain_1 p {
	margin-top:50px;
	padding-bottom: 20px;
	text-align: justify;
	font-size: 18px;
}

.contain_2 {
	margin-bottom: 40px;
	text-align: justify;
}

.contain_2 h1 {
	font-weight: bold;
	color: #808285;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	padding-bottom: 10px;
}

.contain_2 p {
	font-size: 16px;
	padding-bottom:10px; 
}

.contain_2 a {
	text-decoration: none;
	color:#000;
}

hr {
	border: 0;
    height: 1px;
    background: #000;
}

.content_1 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.contain_3 img {
	float: left;
	padding-right: 10px;
}

.contain_3 {
	text-align: left;
	margin-left: 15px;
	margin-bottom: 20px;
}

.contain_3 h1 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 48px;
	font-weight: bold;
	padding: 10px 0;
}

.contain_3 h3 {
	letter-spacing: 4px;
	font-weight: 300;
	font-size: 20px;
	padding: 0;
}

.contain_3 h4 {
	letter-spacing: 4px;
	font-weight: 300;
	font-size: 20px;
	color: #808285;
}

.contain_3 h5 {
	letter-spacing: 5px;
	font-weight: 300;
	font-size: 20px;
	color: #808285;
	padding-top: 10px;
}

.contain_3 h6 {
	letter-spacing: 5px;
	font-weight: 300;
	font-size: 20px;
	color: #808285;
}

.text_1 {
	font-size: 16px;
	margin: 10px 0;
}

.text_2 {
	color: #808285;
	margin-top: 20px;
	font-size: 14px;
	text-transform: uppercase;
}

.contain_4 {
	clear: both;
    padding-top: 50px;
}

.video {
	float: right;
	padding-right: 280px;
}

.video p {
	text-align: left;
	padding-bottom: 20px;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 300;
}

.contain_5 {
	clear: both;
    padding-top: 20px;
	text-align: justify;
}

.flexslider {
	float: left;
	width: 500px;
	margin-right: 30px;
}

.flexslider p {
	text-align: left;
	padding-bottom: 20px;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 300;
}


.video_1 {
	float: right;
	padding-right: 150px;
}

.video_1 p {
	text-align: left;
	padding-bottom: 20px;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 300;
}


.contain_5 img{
	display: -webkit-box;
    float: none;
}

.content_2 {
	text-align: justify;
	padding: 50px 0;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.content_2 h1 {
	font-size: 24px;
	font-weight: 300;
	padding-bottom: 10px;
}

.content_3 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.content_3 img {
	float: left;
	padding-right: 10px;
}

.contain_6 {
	clear: both;
    padding-top: 20px;
	text-align: justify;
}

.text_3 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	padding-top: 10px;
}

#contact {
	margin: 100px 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 1200px; 
}

.contact-1 {
	margin-top: 100px;
	text-align: left;
}

.contact-1 a {
	text-decoration: none; 
	color: #000;
}

.contact-1 a:hover {
	text-decoration: line-through;
}

.contact-1 h3 {
	padding-bottom: 5px;
}

#footer {
	width:100%;
	text-align:center;
	padding:20px 0;
	color:rgba(0, 0, 0, 0.3);
}

#footer a{
	color:rgba(0, 0, 0, 0.3);
}

#footer a:hover {
	color:rgba(0, 0, 0, 0.5);
}

.go-top {
	visibility:visible;
	position: fixed;
	bottom: 2em;
	right: 2.5em;;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width:1440px) {
	.popup {
		margin: 100px auto;
		width: 70%;
	}
}


@media screen and (max-width:1024px) and (max-height:1024px)  {
	nav li{
		display: inline-block;
		padding: 80px 40px 40px 0;

	}

	nav li:nth-child(5) {
		padding-left: 100px;
	}

	.logo {
		left: 51%;
	}
	
	.popup {
		margin: 65px auto;
		width: 85%;
	}
	
	#page1 {
		width: 900px;
	}
	
	.video {
		padding-right: 60px;
	}
	
	.video_1 {
		clear: both;
		float: none;
		padding-right: 0;
	}
	
	#contact {
		width: 900px;
	}
}

@media screen and (max-width:767px){
		#nav {
			position: relative;
			top: auto;
			left: auto;
		}
		#nav > a {
			width: 3.125em; /* 50 */
			height: 3.125em; /* 50 */
			text-align: left;
			text-indent: -9999px;
			position: relative;
		}
		#nav > a:before, 
		#nav > a:after {
			position: absolute;
			border: 1px solid #000;
			top: 35%;
			left: 25%;
			right: 25%;
			content: '';
		}
		#nav > a:after {
			top: 60%;
		}
		#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
			display: block;
		}
		/* first level */

		#nav > ul {
			height: auto;
			display: none;
			position: absolute;
			left: 0;
			right: 0;
			background-color: #fff;
		}
		#nav:target > ul {
			display: block;
		}
		#nav > ul > li {
			width: 100%;
			float: none;
		}
		#nav > ul > li > a {
			height: auto;
			text-align: left;
			padding: 0 0.833em; /* 20 (24) */
		}
	
		nav li {
			padding: 20px 0 0 40px;
			text-align: left;
		}
	
		nav li:first-child {
			padding-top: 85px;
		}

		nav li:nth-child(5) {
			padding-left: 40px;
		}
	
		nav li:last-child {
			padding-bottom: 20px;
		}
		/* second level */

		#nav li ul {
			position: static;
			padding: 1.25em; /* 20 */
			padding-top: 0;
			list-style: none;
		}
		
		ul li a {
			font-size:16px;
		}
	
		.logo {
			left: 40%;
		}
	
		#show-hidden-menu h2 {
			font-size: 20px;
			width: 140px;
		}
	
		.artists {
			width: 160px;
		}
	
		.popup {
			width: 70%;
			margin: 10px auto;
		}
	
		.popup .close {
			top: 0;
			right: 10px;
			font-size: 20px;
		}

		.overlay {
			overflow-y: scroll;
		}
	
		.overlay::-webkit-scrollbar {
		  	width: 5px;
		}

		.overlay::-webkit-scrollbar-track {
		  	background: #ddd;
		}

		.overlay::-webkit-scrollbar-thumb {
		  	background: #666; 
		}

		.content img {
			width: 30%;
		}
	
		.content p {
			padding-right: 0;
		}
	
		#page1 {
			width: 265px;
		}
	
		h2 {
			font-size: 24px;
			width: 200px;
		}
	
		.contain_3 {
			margin-left: 0;
			padding: 0 5px;
		}
	
		.contain_3 img {
			float: none;
			padding-right: 5px;
			width: 100%;
		}
	
		.contain_3 h3,
		.contain_3 h4 {
			letter-spacing: 0px;
			font-size: 18px;
		}
	
		.contain_3 h1 {
			font-size: 30px;
		}
	
		.contain_3 h5 {
			letter-spacing: 2px;
			padding-top: 0;
			font-size: 18px;
		}
	
		.contain_3 h6 {
			letter-spacing: 2px;
		}
	
		.text_1,
		.text_3 {
			font-size: 14px;
		}
	
		.contain_4 {
			padding-top: 10px;
		}

		.flexslider {
			width: 265px;
			margin-right: 0;
		}
	
		.video {
			float: none;
			padding-right: 0;
		}
	
		.video img {
			display: -webkit-box;
		}
		
		.video_1 {
			float: none;
			padding-right: 0;
		}
	
		.video_1 img {
			display: -webkit-box;
		}
	
		.video_1 img:last-child {
			padding-top: 10px;
		}
	
		#contact {
			width: 265px;
			margin: 50px auto;
		}
	
		.contact-1 {
			margin-top: 50px;
		}
}







